{% load staticfiles %}

<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="utf-8" />
  <title>FoCal - Formations en Calcul</title>
  <meta name="viewport" content="width=device-width" />
  <link rel="icon" type="image/ico" href="{% static "focal/img/favicon.ico" %}"/>

  {% block include_css %}{% endblock %}
  <link rel="stylesheet" type="text/css" href="{% static "focal/css/focal.css" %}">
    <link rel="icon" type="image/png" href="{% static "focal/img/logo_focal_quadri.png" %}">
    <link rel="shortcut icon" href="{% static "focal/img/logo_focal_quadri.svg" %}">
    {% block include_js %}{% endblock %}
</head>

<body>

  <header>

    {% url 'focal_partners' as partners_url %}
    {% url 'focal_presentation' as presentation_url %}

    <img src='/static/focal/img/logo_focal_header.svg' height="120"
         style="float: left; border:0px solid; margin:-5px 0px 0px -15px;">
    <table border="0" width="84%" style="padding-right: -10px">
      <tr>
        <!--td rowspan="2">
          <img src='/static/focal/img/logo_focal_header.svg' height="70">
        </td-->
        <td width="20px"></td>
        <td height="50%" valign="middle" cellmargin="10">
          <h1>Catalogue des formations en calcul</h1>
        </td>
        <td align="right" valign="middle">
          <a href="{% url 'admin:index' %}" class="header-links2">
              <img src={% static "consult_training/img/lock.svg" %} class="icon_lock">
                SAISIE
          </a>
        </td>
    </tr>
    <tr>
      <td></td>
      <td valign="top">
        <div>
          <a href="{% url 'home' %}" class="header-links"
            {% if  request.path == "/"%}
               id="current"
            {% endif %}
                >Les formations</a>
          <!--a href="{% url 'home' %}" class="calcul_links">Accueil, </a-->
          <a href="{% url 'focal_presentation' %}" class="header-links"
            {% if  request.path == presentation_url %}
               id="current"
            {% endif %}
            >Le projet</a>
          <a href="{% url 'focal_partners' %}" class="header-links"
            {% if  request.path == partners_url %}
               id="current"
            {% endif %}
            >Partenaires</a>
        </div>
      </td>
        <td align="right" valign="top">
          <a href="{% url 'api_home' %}" class="header-links2">
            &nbsp;&nbsp;&nbsp; API &nbsp;&nbsp;&nbsp;&nbsp;
          </a>
        </td>
    </tr>
    </table>

  </header>
  <!--end header-->

  <!--content-->
  <div id="content">
    {% block content %}{% endblock %}
  </div> <!-- Fin div content -->
  <!--end content-->

  <!--footer-->
  <footer>

    <div id="footer-links">
      <a href="{% url 'focal_partners' %}">Partenaires</a>
      <a href="{% url 'focal_presentation' %}">Le projet</a>
      <a href="{% url 'focal_contact' %}">Contacts</a>
      <a href="{% url 'focal_legal' %}">Mentions légales</a>
    </div>

    <div id="footer-logos">
      <a href="http://www.agence-maths-entreprises.fr" target="_blank">
        <img src={% static "focal/img/logo_amies.svg" %} style="margin: 0px 60px 20px 0px" height="60">
      </a>
      <a href="http://calcul.math.cnrs.fr" target="_blank">
        <img src={% static "focal/img/logo_calcul.svg" %} style="margin: 0px 40px 0px 0px" height="100">
      </a>
      <a href="http://www.maisondelasimulation.fr" target="_blank">
        <img src={% static "focal/img/logo_MDS.svg" %}>
      </a>
      <a href="http://www.maimosine.fr" target="_blank">
        <img src={% static "focal/img/logo_maimosine.svg" %} style="margin: 0px 0px 5px 0px">
      </a>
    </div>

  </footer>
<!--end footer-->

</body>

<!--google analytics9-->
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-72455003-1', 'auto');
  ga('send', 'pageview');

</script>



</html>
